<MetaData>
   <Gamerules MP1="PowerStruggle"/>
   <LoadingScreens screen1="Loading.dds"/>
   <HeaderText text="Infection"/>
   <DescriptionText text="made by Dj Copniker"/>
   <Display Name="Infection"/>
   <MiniMap Filename="minimap.dds" startX="12.000000" startY="12.000000" endX="1012.000000" endY="1012.000000" mapRadius="10"/>
</MetaData>
